<?xml version="1.0"?>
<ScrollKeeperContentsList>

<!--
    ScrollKeeper Category Tree
    Maintained by the ScrollKeeper project
    http://scrollkeeper.sourceforge.net
    Version: 0.1.0
    Last Modified: Feb 14, 2001
-->

  <sect>
    <title>Programi</title>
    <sect>
      <title>Zabava</title>
    </sect>
    <sect>
      <title>Izobraževanje</title>
      <sect>
        <title>Umetnost</title>
      </sect>
      <sect>
        <title>Računalništvo</title>
      </sect>
      <sect>
        <title>Angleščina</title>
      </sect>
      <sect>
        <title>Jezik</title>
      </sect>
      <sect>
        <title>Matematika</title>
      </sect>
      <sect>
        <title>Glasba</title>
      </sect>
      <sect>
        <title>Znanost</title>
      </sect>
      <sect>
        <title>Tehnologija</title>
      </sect>
      <sect>
        <title>Preizkusi</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Igre</title>
      <sect>
        <title>Arkadne</title>
      </sect>
      <sect>
        <title>Namizne</title>
      </sect>
      <sect>
        <title>Prvoosebne streljačine</title>
      </sect>
      <sect>
        <title>Sestavljanke</title>
      </sect>
      <sect>
        <title>Vojaške</title>
      </sect>
      <sect>
        <title>Igranje vlog</title>
      </sect>
      <sect>
        <title>Simulacije</title>
      </sect>
      <sect>
        <title>Strategije</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Internet</title>
      <sect>
        <title>Pogovor</title>
      </sect>
      <sect>
        <title>E-pošta</title>
      </sect>
      <sect>
        <title>Fax</title>
      </sect>
      <sect>
        <title>Deljenje datotek</title>
      </sect>
      <sect>
        <title>FTP</title>
      </sect>
      <sect>
        <title>Internetni telefon</title>
      </sect>
      <sect>
        <title>Sporočanje</title>
      </sect>
      <sect>
        <title>Novice</title>
      </sect>
      <sect>
        <title>Video konference</title>
      </sect>
      <sect>
        <title>Splet</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Multimedjia</title>
      <sect>
        <title>Grafika</title>
        <sect>
          <title>Modeliranje 3D</title>
        </sect>
        <sect>
          <title>Senčenje 3D</title>
        </sect>
        <sect>
          <title>CAD</title>
        </sect>
        <sect>
          <title>Zajem</title>
        </sect>
        <sect>
          <title>Pretvorba</title>
        </sect>
        <sect>
          <title>Risanje</title>
        </sect>
        <sect>
          <title>Urejanje</title>
        </sect>
        <sect>
          <title>Pregledovanje</title>
        </sect>
        <sect>
          <title>Drugo</title>
        </sect>
      </sect>
      <sect>
        <title>Zvok</title>
        <sect>
          <title>Analiza</title>
        </sect>
        <sect>
          <title>Ustvarjanje CDjev</title>
        </sect>
        <sect>
          <title>Pretvorba</title>
        </sect>
        <sect>
          <title>Urejanje</title>
        </sect>
        <sect>
          <title>MIDI</title>
        </sect>
        <sect>
          <title>Mešalke</title>
        </sect>
        <sect>
          <title>Predvajalci</title>
        </sect>
        <sect>
          <title>Snemanje</title>
        </sect>
        <sect>
          <title>Govor</title>
        </sect>
        <sect>
          <title>Drugo</title>
        </sect>
      </sect>
      <sect>
        <title>Video</title>
        <sect>
          <title>Zajem</title>
        </sect>
        <sect>
          <title>Pretvorba</title>
        </sect>
        <sect>
          <title>Prikaz</title>
        </sect>
        <sect>
          <title>Urejanje</title>
        </sect>
        <sect>
          <title>Drugo</title>
        </sect>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Pisarna</title>
      <sect>
        <title>Koledar</title>
      </sect>
      <sect>
        <title>Obdelava podatkov</title>
      </sect>
      <sect>
        <title>Zbirka podatkov</title>
      </sect>
      <sect>
        <title>E-pošta</title>
      </sect>
      <sect>
        <title>Finance</title>
      </sect>
      <sect>
        <title>Osebne informacije</title>
      </sect>
      <sect>
        <title>Risanje</title>
      </sect>
      <sect>
        <title>Prezentacije</title>
      </sect>
      <sect>
        <title>Založništvo</title>
        <sect>
          <title>Spletno založništvo</title>
        </sect>
      </sect>
      <sect>
        <title>Urejanje besedil</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Znanost</title>
      <sect>
        <title>Astronomija</title>
      </sect>
      <sect>
        <title>Astrofizika</title>
      </sect>
      <sect>
        <title>Biologija</title>
      </sect>
      <sect>
        <title>Kemija</title>
      </sect>
      <sect>
        <title>EDA</title>
      </sect>
      <sect>
        <title>Genetika</title>
      </sect>
      <sect>
        <title>Matematika</title>
      </sect>
      <sect>
        <title>Fizika</title>
      </sect>
      <sect>
        <title>Vizualizacija</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Varnost</title>
      <sect>
        <title>Kriptografija</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Urejevalniki besedil</title>
      <sect>
        <title>Ukazna vrstica</title>
      </sect>
      <sect>
        <title>Grafični</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Pripomočki</title>
      <sect>
        <title>Arhiviranje</title>
      </sect>
      <sect>
        <title>Računanje</title>
      </sect>
      <sect>
        <title>Ure</title>
      </sect>
      <sect>
        <title>Komprimiranje</title>
      </sect>
      <sect>
        <title>Pripomočki pri datotekah</title>
      </sect>
      <sect>
        <title>Nadzorniki</title>
      </sect>
      <sect>
        <title>Tiskanje</title>
      </sect>
      <sect>
        <title>Terminali</title>
      </sect>
      <sect>
        <title>Orodja za delo z besedilom</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>X</title>
      <sect>
        <title>Nastavitve</title>
      </sect>
      <sect>
        <title>Pisave</title>
      </sect>
      <sect>
        <title>Upravljalniki prijav</title>
      </sect>
      <sect>
        <title>Ohranjevalniki zaslona </title>
      </sect>
      <sect>
        <title>Upravljalniki oken</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
  </sect>

  <sect>
    <title>CDE</title>
  </sect>

  <sect>
    <title>Razvoj</title>
    <sect>
      <title>Podatkovne baze</title>
    </sect>
    <sect>
      <title>Razvojna orodja</title>
      <sect>
        <title>Orodja za izgradnjo</title>
      </sect>
      <sect>
        <title>Generatorji kode</title>
      </sect>
      <sect>
        <title>Nastavitve</title>
      </sect>
      <sect>
        <title>Razhroščevalniki</title>
      </sect>
      <sect>
        <title>Integriranja razvojna okolja</title>
      </sect>
      <sect>
        <title>Pakiranje</title>
      </sect>
      <sect>
        <title>Profiliranje</title>
      </sect>
      <sect>
        <title>Rapiden razvoj programja</title>
      </sect>
      <sect>
        <title>Kontrola različic</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Okolja</title>
      <sect>
        <title>ADA</title>
      </sect>
      <sect>
        <title>C</title>
      </sect>
      <sect>
        <title>C++</title>
      </sect>
      <sect>
        <title>GNOME</title>
      </sect>
      <sect>
        <title>GTK+</title>
      </sect>
      <sect>
        <title>gtk++</title>
      </sect>
      <sect>
        <title>Java</title>
      </sect>
      <sect>
        <title>KDE</title>
      </sect>
      <sect>
        <title>Perl</title>
      </sect>
      <sect>
        <title>Python</title>
      </sect>
      <sect>
        <title>Qt</title>
      </sect>
      <sect>
        <title>Tcl/Tk</title>
      </sect>
      <sect>
        <title>WebML</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Jedra</title>
      <sect>
        <title>FreeBSD</title>
      </sect>
      <sect>
        <title>Linux</title>
      </sect>
      <sect>
        <title>NetBSD</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Knjižnice</title>
    </sect>
    <sect>
      <title>Sistemski klici</title>
    </sect>
    <sect>
      <title>Drugo</title>
    </sect>
  </sect>
  <sect>
    <title>Splošno</title>
    <sect>
      <title>Licence</title>
    </sect>
    <sect>
      <title>Linux</title>
      <sect>
        <title>Distribucije</title>
        <sect>
          <title>Caldera</title>
        </sect>
        <sect>
          <title>Debian</title>
        </sect>
        <sect>
          <title>Mandrake</title>
        </sect>
        <sect>
          <title>Red Flag</title>
        </sect>
        <sect>
          <title>Red Hat</title>
        </sect>
        <sect>
          <title>Slackware</title>
        </sect>
        <sect>
          <title>SuSE</title>
        </sect>
        <sect>
          <title>Druge</title>
        </sect>
      </sect>
      <sect>
        <title>Splošno</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Other</title>
    </sect>
  </sect>

  <sect>
    <title>GNOME</title>
    <sect>
      <title>Osnovno namizje</title>
    </sect>
    <sect>
      <title>Vstavki</title>
      <sect>
        <title>Zabava</title>
      </sect>
      <sect>
        <title>Ura</title>
      </sect>
      <sect>
        <title>Nadzorniki</title>
      </sect>
      <sect>
        <title>Multimedija</title>
      </sect>
      <sect>
        <title>Mreža</title>
      </sect>
      <sect>
        <title>Pripomočki</title>
      </sect>
    </sect>
    <sect>
      <title>Programi</title>
    </sect>
    <sect>
      <title>Pripomočki</title>
    </sect>
    <sect>
      <title>Razvoj</title>
      <sect>
        <title>Programi</title>
      </sect>
      <sect>
        <title>Uvod</title>
      </sect>
      <sect>
        <title>Hitra navodila</title>
      </sect>
      <sect>
        <title>Dokumenti</title>
      </sect>
    </sect>
    <sect>
      <title>Igre</title>
    </sect>
    <sect>
      <title>Grafika</title>
    </sect>
    <sect>
      <title>Internet</title>
    </sect>
    <sect>
      <title>Multimedija</title>
    </sect>
    <sect>
      <title>Nastavitve</title>
    </sect>
    <sect>
      <title>Sistem</title>
    </sect>
    <sect>
      <title>Drugo</title>
    </sect>
  </sect>

  <sect>
    <title>KDE</title>
    <sect>
      <title>Pripomočki</title>
    </sect>
    <sect>
      <title>Programi</title>
    </sect>
    <sect>
      <title>Igre</title>
    </sect>
    <sect>
      <title>Grafika</title>
    </sect>
    <sect>
      <title>Internet</title>
    </sect>
    <sect>
      <title>Multimedija</title>
    </sect>
    <sect>
      <title>Nastavitve</title>
    </sect>
    <sect>
      <title>Sistem</title>
    </sect>
    <sect>
      <title>Programi</title>
    </sect>
    <sect>
      <title>Razvoj</title>
    </sect>
    <sect>
      <title>Drugo</title>
    </sect>
  </sect>

  <sect>
    <title>Sistem</title>
    <sect>
      <title>Administracija</title>
      <sect>
        <title>Varnostne kopije</title>
        <sect>
          <title>Krajevne</title>
        </sect>
        <sect>
          <title>Oddaljene</title>
        </sect>
      </sect>
      <sect>
        <title>Datotečni sistemi</title>
      </sect>
      <sect>
        <title>Mreže</title>
        <sect>
          <title>AppleTalk</title>
        </sect>
        <sect>
          <title>PPP</title>
        </sect>
        <sect>
          <title>SMB</title>
        </sect>
        <sect>
          <title>TCP/IP</title>
        </sect>
        <sect>
          <title>DNS</title>
        </sect>
        <sect>
          <title>Drugo</title>
        </sect>
      </sect>
      <sect>
        <title>Uporabniki</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Nastavitve</title>
      <sect>
        <title>Datoteke z nastavitvami</title>
      </sect>
      <sect>
        <title>Orodja za nastavljanje</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Strojna oprema</title>
      <sect>
        <title>Procesor</title>
      </sect>
      <sect>
        <title>Diski</title>
      </sect>
      <sect>
        <title>Video</title>
      </sect>
      <sect>
        <title>Vhodne naprave</title>
      </sect>
      <sect>
        <title>Mreža</title>
      </sect>
      <sect>
        <title>PCI/ISA/PCMCIA</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Upravljanje s paketi</title>
    </sect>
    <sect>
      <title>Varnost</title>
      <sect>
        <title>Požarni zid</title>
      </sect>
      <sect>
        <title>Zaznava vdorov</title>
      </sect>
      <sect>
        <title>Virusi</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Storitve</title>
      <sect>
        <title>HTTP</title>
      </sect>
      <sect>
        <title>FTP</title>
      </sect>
      <sect>
        <title>SMB</title>
      </sect>
      <sect>
        <title>SSH</title>
      </sect>
      <sect>
        <title>Telnet</title>
      </sect>
      <sect>
        <title>Sistemski dnevnik</title>
      </sect>
      <sect>
        <title>BIND</title>
      </sect>
      <sect>
        <title>Tiskanje</title>
      </sect>
      <sect>
        <title>Drugo</title>
      </sect>
    </sect>
    <sect>
      <title>Drugo</title>
    </sect>
  </sect>
</ScrollKeeperContentsList>
    
